.sffootr{
padding: 50px 0;
background-image: linear-gradient(to right,#c8c4fc 0,#f0e9db 100%);
}
.footerlinksWrap > ul > li {
    list-style: none;
        padding: 8px 0;
}
.sffootr .fotercon{}
.fotercon .comfotrcol{vertical-align: middle;width: 32%;display: inline-block;}
.textwidget .freeServiceFoter>ul{padding:0;margin:0}
 .comfotrcol .footerlinksWrap > ul > li > h2 > a, 
 .comfotrcol .footerlinksWrap > ul > li > h2 {
    font-size: 16px;
    color: #0a1b3f;
    line-height: 24px;
    margin: 0;
}
.contact-info-container > p.email > a {
    color: #ed6e9f;
    font-size: 18px;
}
.contact-info-container > p.email > a:hover, .textwidget .freeServiceFoter > ul > li > a:hover {
    color: #0a0842 !important;
}


.copyright-notice {
    box-shadow: 51px 39px 28px 25px rgba(190,175,175,.65);
    background-image: linear-gradient(to right,#05163b 0,#e4eaf7 100%);
    padding: 20px 0;
    text-align: center;
    color: #fff;
}
.copyright-notice > div {
    font-family: pl;
    font-size: 14px;
}
.comfotrcol h6 {
    color: #ed6eb1;
    font-size: 25px;
    margin: 0;
}
.copyright-notice > div > a {
    display: inline-block;
    padding: 2px 6px;
    margin: 0;
    background: #fff;
    color: #ed7593;
    opacity: .8;
    border-radius: 40px;
  
}




@media only screen and (max-width: 660px){

.fotercon .comfotrcol {
    width: 100% !important;
    display: block !important;
    padding: 0 20px;
}

}